/* Generated By:JJTree: Do not edit this line. AstFunctionDeclaration.java */

package org.onemind.jxp.parser;

public class AstFunctionDeclaration extends SimpleNode {
  public AstFunctionDeclaration(int id) {
    super(id);
  }

  public AstFunctionDeclaration(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
